/*****

This stylesheet contains specific styling for the theme.

TABLE OF CONTENTS 

I   TYPOGRAPHIC ELEMENTS

    1. Text
    2. Buttons
    3. Images

II  HEADER

    1. Container
    2. Logo
    3. Menu (for initial WordPress menu only)
    4. Drop-down menu (default version)

III MAIN CONTAINER

    1. Containers
    2. Page title

IV  FOOTER

    1. Containers
    2. Widgets headings
    3. Widgets content
    4. Unordered lists

V   PAGES

    1. Home page
    2. Archive pages
          2.a Site title
          2.b Posts titles
          2.c Posts information
          2.d Posts featured images
          2.e Read more buttons
    3. Posts
          3.a Post information
          3.b Tags
    4. Sticky post
          4.a Sticky post title
          4.b Paragraphs in sticky post
    5. Contact page
    6. Pricing page

VI  SIDEBARS

    1. Right widgets & Shop widgets
    2. Left widgets
    3. Unordered lists
    4. RSS widget
    5. Search widget

VII PLUGINS

    1. WooCommerce
       1.a Container
       1.b Sidebar
       1.c Product container
       1.d Shop title
       1.e Ordering, results & product variations
       1.f Product titles
       1.g Product price
       1.h Product on sale
       1.i Buttons
       1.j Quantity
       1.k Pagination
       1.l Product meta info
       1.m Tabs
       1.n Rating
       1.o Woocommerce cart page
       1.p WooCommerce widgets
          1.p.1 Product list
          1.p.2 Shopping cart
          1.p.3 Price filter
          1.p.4 Related products

    2. Hot Film Tape

VIII BLOCKS

    1. Hot Header
    2. Media & Text
    3. Hot Parallax
    4. Hot Map
    5. Hot Accordion

IX RESPONSIVE

    1. Responsive top menu
    2. Media queries



/*** I TYPOGRAPHIC ELEMENTS ***/

/* 1. Text */

strong {
    color: #34495E;
}

/* 2. Buttons */

.wp-block-hotblocks-button {
    position: relative;
    display: block;
    -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
    margin-top: 50px;
    margin-bottom: 50px;
    border: none;
    font-weight: 700;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    text-transform: uppercase;
}

.wp-block-hotblocks-button a {
    display: block;
    position: relative;
}

.wp-block-hotblocks-button::before {
    --size: 0;
    content: '';
    position: absolute;
    left: var(--x);
    top: var(--y);
    width: var(--size);
    height: var(--size);
    background: radial-gradient(circle closest-side, #ff6900, transparent);
    -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
    transition: width .2s ease, height .2s ease;
}

.wp-block-hotblocks-button:hover::before {
    --size: 400px;
}

.wp-block-button a {
    transition: all 0.3s;
}

.wp-block-button a.has-background:hover {
    background-color: #34495E !important;
    color: #fff;
    transition: all 0.3s;
}

.featured_plan .wp-block-button a.has-background:hover {
    background-color: #fff !important;
    color: #34495E;
}

.wp-block-button.is-style-outline a:hover {
    border: 2px solid #34495E;
    color: #34495E;
}

/* 3. Images */

.wp-block-image.portfolio {
    border: 1px solid #dde5de;
    padding: 5px;
    transition: all 0.3s;
}

.wp-block-image.portfolio:hover {
    border: 1px solid #34495E;
    transition: all 0.3s;
}


/*** II HEADER ***/

/* 1. Container */

.logorow {
    padding: 40px 0;
}

.logorow.fix_menu {
    position: fixed;
    top: 0;
    z-index: 89;
    width: 100%;
    background: #eee !important;
    border-bottom: 1px solid #dde5de;
    padding: 0;
}

.admin-bar .logorow.fix_menu {
    top: 32px;
}

.topmenushow {
    -webkit-animation-name: topmenushow;
    -moz-animation-name: topmenushow;
    -o-animation-name: topmenushow;
    animation-name: topmenushow;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -ms-animation-duration: .5s;
    -o-animation-duration: .5s;
    animation-duration: .5s;
}

.logorow.fix_menu .sparky_cell.mp_logo {
    margin-top: 5px;
}

@keyframes topmenushow {
    0% {
        opacity: 0;
        transform: translateY(-50px);
    }
    
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* 2. Logo */

.sparky_cell.mp_logo {
    background: url(../images/logo1.png) no-repeat;
    background-size: 35px 35px;
    background-position: center left;
    padding-left: 45px;
}

/* 3. Menu (for initial WordPress menu only) */

/* 4. Drop-down menu (default version) */

ul#menu-primary-menu.menu.dropdown > li > a {
    text-transform: uppercase;
}

ul#menu-primary-menu.menu.dropdown > li:last-child > a {
    background: #1abc9c;
    color: #fff;
    font-weight: 400;
    margin-left: 15px;
    border-radius: 5px;
    padding-left: 30px;
    padding-right: 30px;
    transition: .4s;
}

ul#menu-primary-menu.menu.dropdown > li:last-child:hover {
    background: transparent;
}

ul#menu-primary-menu.menu.dropdown > li:last-child > a:hover {
    background: #34495E;
    transition: .4s;
}

@media screen and (max-width: 992px) {

    .mp_primary .nav-collapse ul.menu {
        display: none;
    }

    .mp_primary .nav-collapse.opened ul.menu {
        display: block;
    }

}


/*** III MAIN CONTAINER ***/

/* 1. Containers */

.carouselrow {
    text-align: center;
    background: url(../images/bg1.jpg) top center no-repeat fixed;
    margin-bottom: 50px;
}

.sparky_cell.content_sparky {
	padding-top: 50px;
	padding-bottom: 50px;
}

/* 2. Page title */

h1.page-title {
}

h2.page-title {
}


/*** IV FOOTER ***/

/* 1. Containers */

.bottomrow {
    background: #34495E;
    padding: 50px 0;
    color: #ccc;
}

.bottomrow a {
    color: #ccc;
    font-weight: 400;
}

.bottomrow a:hover {
    color: #fff;
}

.socialrow {
    text-align: center;
    padding: 50px 0 0;
}

.footerrow {
    text-align: center;
    padding-bottom: 50px;
}

.footerrow a {

}

/* 2. Widgets headings */

.bottomrow h3 {
    color: #fff;
    text-transform: none;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
}

/* 3. Widgets content */

#responsivelightbox {
    text-align: left;
}

/* 4. Unordered lists */

.bottomrow ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.bottomrow li {
    margin: 0 0 5px;
    padding: 0;
}

/* 5. Social icons */

.mp_social a {
    margin: 0 12px;
}

.socialrow i {
    border-radius: 5px;
    color: #fff;
    width: 45px;
    line-height: 45px;
    position: relative;
}

.socialrow i:hover {
    top: 2px;
}

.fa-facebook {
    background: #5370b9;
    border: 1px solid #4160ac;
    border-bottom: 3px solid #4160ac;
}

.fa-facebook:hover {
    border-bottom: 1px solid #4160ac;   
}

.fa-twitter {
    background: #1e9bc8;
    border: 1px solid #0e86b1;
    border-bottom: 3px solid #0e86b1;
}

.fa-twitter:hover {
    border-bottom: 1px solid #0e86b1;
}

.fa-google-plus {
    background: #e73a34;
    border: 1px solid #cf221c;
    border-bottom: 3px solid #cf221c;
}

.fa-google-plus:hover {
    border-bottom: 1px solid #cf221c;
}

.fa-instagram {
    background: #b330a8;
    border: 1px solid #9e1d93;
    border-bottom: 3px solid #9e1d93;
}

.fa-instagram:hover {
    border-bottom: 1px solid #9e1d93;
}

.fa-pinterest {
    background: #d7333d;
    border: 1px solid #c01c26;
    border-bottom: 3px solid #c01c26;
}

.fa-pinterest:hover {
    border-bottom: 1px solid #c01c26;
}

.fa-linkedin {
    background: #3b95c9;
    border: 1px solid #2681b5;
    border-bottom: 3px solid #2681b5;
}

.fa-linkedin:hover {
    border-bottom: 1px solid #2681b5;
}


/* V PAGES */

/* 1. Home page */

.home .contentrow h2.page-title {
    padding: 25px 0 15px;
}

/* 2. Archive pages */

/* 2.a Site title */

h1.site-title {
	margin: 60px 0 30px;
}

/* 2.b Posts titles */

.archive h2.page-title,
.search-results h2.page-title,
.blog h2.page-title {
    padding: 0;
    margin: 0;
}

/* 2.c Posts information */

.archive .sparky-details-top,
.search-results .sparky-details-top,
.blog .sparky-details-top {
	margin-bottom: 15px;
}

/* 2.d Posts featured images */

.archive .featured_image img.alignright.image-size-large,
.search-results .featured_image img.alignright.image-size-large,
.blog .featured_image img.alignright.image-size-large {
	width: 50%;
    float: right;
    margin-left: 15px;
}

.archive .featured_image img.alignleft.image-size-large,
.search-results .featured_image img.alignleft.image-size-large,
.blog .featured_image img.alignleft.image-size-large {
	width: 50%;
    float: left;
    margin-right: 15px;
}

/* 2.e Read more buttons */



/* 3. Posts */

/* 3.a Post information */

.sparky-details-top, .sparky-details-bottom {
	border-top: 0;
    border-bottom: 0;
    color: #999;
}

.sparky-details-bottom {
    float: right;
    margin-top: -5px;
}

/* 3.b Tags */

.details-tags a, .widget .tagcloud a {
	display: inline-block;
	padding: 2px 0;
	margin:3px 5px;
    border-bottom: 1px solid #ddd;
    transition: all .3s;
}

.details-tags a:hover, .widget .tagcloud a:hover {
    border-bottom: 1px solid #333;
    transition: all .3s;
}


/* 4. Sticky post */

/* 4.a Sticky post title */

article.sticky h2.page-title {
    padding: 0 10px 15px 0;
}

article.sticky h2.page-title a {
	color: #d44457;
}

/* 4.b Paragraphs in sticky post */

article.sticky p, article.sticky li {
}

/* 4.c Read more buttons in sticky post */

article.sticky a.more-link {
    color: #fff;
    background: #8bc53e;
}

article.sticky a.more-link:hover {
	background: #8bc53e;
	color: #333;
}

/* 5. Contact page */

textarea.wpcf7-textarea {
    width: 100%;
}

/* 6. Pricing page */

.wp-block-columns.pricing > .wp-block-column {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 30px 15px;
    text-align: center;
}

.wp-block-columns.pricing .has-huge-font-size {
    margin-bottom: 0;
    font-weight: 700;
}

.wp-block-columns.pricing ul {
    margin-top: 15px;
    margin-bottom: 30px;
    display: inline-block;
}

.wp-block-columns.pricing ul li {
    text-align: left;
}

.wp-block-columns.pricing .featured_plan {
    border: 1px solid #1abc9c;
    background: #1abc9c;
    color: #fff;
}

.wp-block-columns.pricing .featured_plan h2,
.wp-block-columns.pricing .featured_plan h3,
.wp-block-columns.pricing .featured_plan h4 {
    color: #fff;
}

/*** VI SIDEBARS ***/

.contentrow aside {
    border: 1px solid #ddd;
    padding: 30px;
    background: #f5f5f5;
    border-radius: 5px;
}

a.btn i {
    margin-left: 10px;
}

/* 1. Right widgets & Shop widgets */

.widget_right,
.sparky-right-col .widget_shop {

}

div.widget.widget_right,
div.widget.widget_left {
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
}

div.widget.widget_right:last-of-type,
div.widget.widget_left:last-of-type {
    border-bottom: 0;
}

div.widget.widget_right h3,
div.widget.widget_left h3 {
    font-size: 18px;
}

/* 2. Left widgets */


/* 3. Unordered lists */

.widget_right ul,
.widget_left ul,
.widget_shop ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.widget_right li,
.widget_left li,
.widget_shop li {
}

/* 4. RSS widget */


/* 5. Search widget */

.widget_right input.search-field,
.widget_left input.search-field,
.bottomrow input.search-field {
	width: 100%;
    margin-bottom: 7px;
}



/* VII PLUGINS */

/* 1. WooCommerce */

/* 1.a Container */

.woocommerce .content_sparky {
	margin: 60px 0;
}

.woocommerce .content_sparky div.maincontent {
	margin-bottom: 0;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    width: 30%;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 24%;
    margin: 10px 1% 0 0;
}

.woocommerce div.product div.summary {
    width: 60%;
}

/* 1.b Sidebar */

.woocommerce .sparky-right-col > aside {
	padding: 0 0 40px;
}

/* 1.c Product container */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 22.1%;
}

.woocommerce.columns-4 ul.products li.product {
    width: 22.05%;
}

/* 1.d Shop title */

.woocommerce h1, .woocommerce h1.page-title::before {
	margin-top: 0;
}

/* 1.e Ordering, results & product variations */

.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    margin: 0 0 50px;
}

.woocommerce-ordering,
.woocommerce div.product form.cart .variations td.value {
	background: url(../images/arrow_select.png) no-repeat right center;
	border: 1px solid #ccc;
	height: 34px;
	width: 240px;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.woocommerce div.product form.cart .variations td.value {
	display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
}

.woocommerce div.product form.cart .variations td.label {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 34px;
}


.woocommerce-ordering select,
.woocommerce div.product form.cart .variations td.value select {
	background: transparent;
	border: none;
	font-size: 14px;
	height: 34px;
	line-height: 24px;
	padding: 5px;
	width: 268px;
	-webkit-appearance: none;
}

.woocommerce div.product form.cart .variations {
	margin-bottom: 50px;
}

.woocommerce table.shop_attributes td {
    padding: 0 10px;
}

/* 1.f Product titles */

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 0;
}

.woocommerce div.product .product_title {
	font-size: 40px;
}

/* 1.g Product price */

.woocommerce ul.products li.product .price,
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color: #8bc53e;
	font-size: 18px;
	font-weight: 700;
}

.woocommerce ul.products li.product .price del,
.woocommerce div.product p.price del {
	display: inline;
	padding: 0 10px 0 0;
	font-weight: 400;
}

/* 1.h Product on sale */

.woocommerce span.onsale {
	background-color: #8bc53e;
	min-height: 25px;
	line-height: 25px;
	border-radius: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 3px 15px;
	top: 10px;
	left: 10px;
}

.woocommerce ul.products li.product .onsale {
	margin: 10px;
}

/* 1.i Buttons */

.woocommerce ul.products li.product .button {
	display: inline-block;
    color: #fff;
    font-weight: 400;
    background: #8bc53e;
    border: 0;
    padding: 7px;
    margin: 0 0 30px 0;
    min-width: 0;
    transition: .3s;
    border-radius: 0;
}

.woocommerce ul.products li.product .button:hover {
	color: #333;
}

.woocommerce div.product form.cart .button {
	display: inline-block;
    color: #fff;
    font-weight: 400;
    background: #8bc53e;
    border: 0;
    padding: 15px 35px;
    margin: 0 0 30px 0;
    text-transform: uppercase;
    transition: .3s;
    border-radius: 0;
}

.woocommerce div.product form.cart .button:hover {
	color: #333;
}

/* 1.j Quantity */

.woocommerce .quantity .qty {
    width: 44px;
    height: 44px;
}

/* 1.k Pagination */

.woocommerce nav.woocommerce-pagination ul {
	border:0;
	font-size: 18px;
}

.woocommerce nav.woocommerce-pagination ul li {
	border-right:0;
}

.woocommerce nav.woocommerce-pagination ul li a {
	color: #333;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
	background: transparent;
	color: #d44457;
}

/* 1.l Product meta info */

.single-product .product_meta {
	border-top: 1px solid #ccc;
	padding-top: 30px;
}

.product_meta span.sku_wrapper,
.product_meta span.posted_in,
.product_meta span.tagged_as {
	display: block;
	line-height: 24px;
}

/* 1.m Tabs */

.woocommerce-tabs.wc-tabs-wrapper {
	padding-bottom: 30px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding-top: 50px;
	text-align: center;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	display: inline-block;
	border-radius: 0;
	border: 1px solid #ccc;
	background-color: #f5f5f5;
	transition: .3s;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:hover {
	background-color: #eee;
	transition: .3s;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #333;
	padding: 12px 35px;
	text-transform: uppercase;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
	color: #333;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #8bc53e;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:focus {
	outline: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after {
	display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	border-bottom: 3px solid #ccc;
}

.woocommerce div.product .woocommerce-tabs .panel {
	padding-bottom: 30px;
	margin: 50px 0 0 0;
	border-bottom: 1px solid #ccc;
}

.woocommerce-Tabs-panel--description h2:first-of-type,
.woocommerce-Tabs-panel--additional_information h2:first-of-type {
	display: none;
}

/* 1.n Rating */

.archive.woocommerce ul.products li.product .star-rating {
	display: none;
}

.woocommerce ul.products li.product .star-rating {
	float: right;
	margin-top: -17px;
}

/* 1.o Woocommerce cart page */

.woocommerce table.shop_table td,
.woocommerce table.shop_table tfoot th {
	border-top:1px solid #ccc;
}

.woocommerce table.cart td.actions .coupon .input-text {
	width: auto;
	height: 37px;
	border:0;
}

.woocommerce .cart .button, .woocommerce .cart input.button {
	background: #8bc53e;
	border:0;
	border-radius:0;
    font-weight: 400;
    color: #fff;
    padding: 11px 0;
	transition: all .3s;
}

.woocommerce .cart .button, .woocommerce .cart input.button:hover {
	background: #ccc;
	transition: all .3s;
}

.woocommerce table.shop_table {
	border:0;
}

.woocommerce-cart table.shop_table.cart thead {
    background-color: transparent;
}

.woocommerce-cart table.shop_table.cart th {
    border:0;
	border-bottom: 3px solid #ccc;
	padding-bottom: 20px;
}

.woocommerce table.shop_table.cart td {
	border:0;
	border-bottom: 1px solid #ccc;
    background-color: #fff !important;
}

.woocommerce table.shop_table.cart td.actions {
	border-bottom:0;
	padding: 50px 0 30px;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: #f5f5f5;
}

.woocommerce input.button.alt {
	min-width: 300px;
    padding-top: 16px;
}

.woocommerce-billing-fields {
    margin-bottom: 30px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #8bc53e;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #8bc53e;
    color: #333;
}

/* 1.p WooCommerce widgets */

/* 1.p.1 Product list */

.woocommerce ul.product_list_widget li {
    display: inline-block;
    max-width: 160px;
	padding: 0;
    margin: 0 10px;
    vertical-align:top;
    font-size: 14px;
    text-transform: uppercase;
    transform: scale(1, 1);
    transition: all .4s;
}

.woocommerce ul.product_list_widget li dl {
	padding-left: 0;
	border-left: 0;
}

.woocommerce ul.product_list_widget li img {
	width: 160px;
        margin: 0 0 15px;
}

.woocommerce ul.product_list_widget a {
    color: #333;
}

.woocommerce ul.product_list_widget a span.product-title {
}

.woocommerce ul.product_list_widget .woocommerce-Price-amount {
	display: inline-block;
	background: rgba(255,255,255,.3);
    display: inline-block;
    padding: 3px;
    margin-top: 10px;
}

/* 1.p.2 Shopping cart */

.woocommerce .widget_shopping_cart .cart_list li {
	padding-top: 10px;
}

.woocommerce .widget_shopping_cart .cart_list li a.remove {
	top: 10px;
}

.woocommerce .widget_shopping_cart .total {
	border-top: 1px solid #ccc;
}

.woocommerce .widget_shopping_cart a.button,
.woocommerce .widget_price_filter .price_slider_amount .button {
	border: 3px solid #ccc;
	background: #fff;
	border-radius: 0;
	width: 100%;
	text-align: center;
	transition: all .3s;
}

.woocommerce .widget_shopping_cart a.button:hover,
.woocommerce .widget_price_filter .price_slider_amount .button:hover {
	border: 3px solid #333;
	transition: all .3s;
}

.woocommerce .widget_shopping_cart a.button.checkout {
	border: 3px solid #8bc53e;
	background: #8bc53e;
	color: #fff;
	transition: all .3s;
}

.woocommerce .widget_shopping_cart a.button.checkout:hover {
	border: 3px solid #333;
	background-color: #333;
}

/* 1.p.3 Price filter */

.woocommerce .widget_price_filter .price_slider_amount .button {
	width: auto;
}

.woocommerce .widget_price_filter .price_label {
	line-height: 35px;
}

.widget_shop.widget_price_filter h3 {
	background: none;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #d44457;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color: #333;
}

/* 1.p.4 Related products */

.woocommerce .related.products h2 {

}

.woocommerce .related.products ul.products li.product {
    width: 20%;
    margin: 0 4% 0 0;
    float: none;
    display: inline-block;
    vertical-align: top;
}

.woocommerce .related.products ul.products li.product .star-rating {
	float:none;
	margin-top: 0;
}


/* 2. Hot Film Tape */

.film_tape_nav div.pager a {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    padding: 0;
    display: inline-block;
    outline: none;
}

.film_tape_nav div.pager a span {
    display: none;
}

.list_carousel li {
    text-align: center;
}

.list_carousel h3 {
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 700;
    margin-top: 50px;
}

.list_carousel li img {
    max-width: 575px !important;
}

.film_tape_text {
    max-width: 500px;
    margin: 0 auto 40px;
}


/* VIII BLOCKS */

/* 1. Hot Header */

.wp-block-hotblocks-header {
    position: relative;
    padding: 4em 0;
    text-align: center;
}

.wp-block-hotblocks-header h1.content,
.wp-block-hotblocks-header.alignfull h1.content {
    margin-bottom: 30px;
}

.wp-block-hotblocks-header.alignfull {
    margin-top: 0;
    margin-bottom: 50px;
}

.wp-block-hotblocks-header.alignfull .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    opacity: 0.3;
}

.wp-block-hotblocks-header.alignfull .content {
    position: relative;
    z-index: 1;
    margin: 0 auto;
    padding: 0;
    width: 50vw;
}

/* 2. Media & Text */

.wp-block-media-text .wp-block-media-text__media {
    align-self: start;
}

.wp-block-media-text__content {
    margin-bottom: 30px;
}

.wp-block-media-text__content p {
    margin-bottom: 15px;
}

/* 3. Hot Parallax */

.wp-block-hotblocks-parallax {
    position: relative;
    padding: 4em 0;
    margin-top: 30px;
    margin-bottom: 60px;
}

.wp-block-hotblocks-parallax .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
}

.wp-block-hotblocks-parallax > * {
    position: relative;
}

.wp-block-hotblocks-parallax .parallax_content {
    margin: 0 auto;
    max-width: 100%;
}

.wp-block-hotblocks-parallax .parallax_content p,
.wp-block-hotblocks-parallax .parallax_content h1,
.wp-block-hotblocks-parallax .parallax_content h2,
.wp-block-hotblocks-parallax .parallax_content h3,
.wp-block-hotblocks-parallax .parallax_content h4 {
    color: #fff;
}

/* 4. Hot Map */

.wp-block-hotblocks-map iframe {
    margin-bottom: 30px;
}

/* 5. Hot Accordion */

.wp-block-hotblocks-accordion {
    margin-bottom: 30px;
    background: #f5f5f5;
}


/* IX RESPONSIVE */

/* 1. Responsive top menu */

.nav-toggle {
}

.nav-collapse.opened ul#menu-top-menu.menu.dropdown {
    text-align: inherit;
}

.nav-collapse.opened ul#menu-top-menu.menu.dropdown ul > li > a {
	padding-left: 25px;
    padding-right: 25px;
}


/* 2. Media queries */

@media (max-width: 1139px) {

    
}

@media (max-width: 992px) {

    .mp_primary ul.menu.dropdown > li, .mp_primary ul.menu.starting > li {
        text-align: left;
    }

    ul#menu-primary-menu.menu.dropdown > li:hover, ul#menu-primary-menu.menu.dropdown > li:hover > a, ul#menu-primary-menu.menu.dropdown > li > a:hover {
        background: transparent;
    }

    ul#menu-primary-menu.menu.dropdown > li.menu-item-has-children > a {
        background-image: none;
    }

    ul#menu-primary-menu.menu.dropdown > li:last-child > a {
        margin-left: 0;
        border-radius: 0;
    }

    .wp-block-hotblocks-header.alignfull .content {
        width: 90vw;
    }

    .logorow.fix_menu .sparky_cell.mp_logo {
         margin-top: 0;
    }

}

@media (max-width: 782px) {

    body.admin-bar {
        margin-top: 46px !important;
    }

    .logorow {
        padding: 40px 15px;
    }

    .alignleft, .alignright {
        width: 100%;
        float: none;
        margin: 0;
        padding: 0 0 15px 0;
    }

    .featured_image_alignleft, .featured_image_alignright {
        float: none;
    }

    .featured_image .wp-caption-text {
        width: 100%;
    }

    .admin-bar .logorow.fix_menu {
        top: 46px;
    }

}

@media (max-width: 767px) {

    .sparky-right-col > div.sparky-main-col, div.sparky-right-col > div.maincontent {
        padding-right: 0;
        padding-bottom: 50px;
    }

    .wp-block-hotblocks-parallax .parallax_content {
        padding: 0 15px;
    }

    .bottomrow .sparky_cell {
        width: 50%;
        float: left;
    }

}

@media (max-width: 625px) {

    .list_carousel li img {
        max-width: 100% !important; 
    }

    .wp-block-columns {
        margin-left: 0;
        margin-right: 0;
    }

    .mp_social a {
        display: inline-block;
        margin-bottom: 12px;
    }

}

@media (max-width: 320px) {

    .nav-collapse.opened ul.menu.dropdown > li > a,
    .nav-collapse.opened ul.menu.starting > li > a {
        padding-top: 6px !important;
        padding-bottom: 6px !important;
    }

    .nav-collapse.opened ul.menu.dropdown ul > li > a,
    .nav-collapse.opened ul.menu.starting ul > li > a {
        padding-top: 3px !important;
        padding-bottom: 3px !important;
    }

}

